
Redmine - Feature #1082

"New Project" link on Projects page

2008-04-21 20:29 - Jonathan Lahijani

Status: Closed Start date: 2008-04-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

I think there should be a "New project" link / button on the /projects page.  I've been adding a bunch of new projects, and I naturally

keep looking there as opposed to going to the Administration page then clicking the button to add a new project.

This will further add to the consistency of the interface.

Associated revisions

Revision 1518 - 2008-06-09 00:45 - Jean-Philippe Lang

"New Project" link on Projects page for admin users (#1082).

History

#1 - 2008-06-09 00:41 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Committed in r1518.

#2 - 2008-06-14 14:10 - Jean-Philippe Lang

- Target version set to 0.7.2

#3 - 2008-06-15 14:48 - Jean-Philippe Lang

- Target version changed from 0.7.2 to 0.8
